## rust-cursive 0.20.0

=== debian/changelog ===
rust-cursive (0.20.0-1) unstable; urgency=medium

  * Team upload.
  * Package cursive 0.20.0 from crates.io using debcargo 2.5.0
  * Drop use-wasmer-enumset-instead-of-enumset.patch, enumset is now in Debian.
  * Drop upgrade-to-crossterm-0.25.patch, upstream has updated.
  * Update remove-terminals-not-in-debian.patch for new upstream
  * Remove newly added "ansi" feature, which depends on the ansi feature
    in cursive-core which depends on ansi-parser which is not yet in Debian.
  * Bump cursive_core dependency to ensure we build against a version
    of cursive_core that uses enumset rather than wasmer-enumset.
  * Revert upstream bump of ahash dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 13 Nov 2022 17:28:40 +0000

rust-cursive (0.19.0-1) unstable; urgency=medium

  * Package cursive 0.19.0 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 05 Nov 2022 21:47:22 +0100
