=== debian/control ===
Source: rust-cursive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ahash-0.7+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-crossbeam-channel-0.5+default-dev <!nocheck>,
 librust-crossterm-0.25+default-dev <!nocheck>,
 librust-cursive-core-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-signal-hook-0.3+default-dev <!nocheck>,
 librust-unicode-segmentation-1+default-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cursive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cursive
Rules-Requires-Root: no

Package: librust-cursive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ahash-0.7+default-dev,
 librust-cfg-if-1+default-dev,
 librust-crossbeam-channel-0.5+default-dev,
 librust-crossterm-0.25+default-dev,
 librust-cursive-core-0.3+default-dev (>= 0.3.5-~~),
 librust-cursive-core-0.3+doc-cfg-dev (>= 0.3.5-~~),
 librust-cursive-core-0.3+markdown-dev (>= 0.3.5-~~),
 librust-cursive-core-0.3+toml-dev (>= 0.3.5-~~),
 librust-lazy-static-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-maplit-1+default-dev,
 librust-signal-hook-0.3+default-dev,
 librust-term-size-0.3+default-dev,
 librust-termion-1+default-dev,
 librust-unicode-segmentation-1+default-dev,
 librust-unicode-width-0.1+default-dev
Provides:
 librust-cursive+crossterm-dev (= ${binary:Version}),
 librust-cursive+crossterm-backend-dev (= ${binary:Version}),
 librust-cursive+default-dev (= ${binary:Version}),
 librust-cursive+doc-cfg-dev (= ${binary:Version}),
 librust-cursive+maplit-dev (= ${binary:Version}),
 librust-cursive+markdown-dev (= ${binary:Version}),
 librust-cursive+term-size-dev (= ${binary:Version}),
 librust-cursive+termion-dev (= ${binary:Version}),
 librust-cursive+termion-backend-dev (= ${binary:Version}),
 librust-cursive+toml-dev (= ${binary:Version}),
 librust-cursive+unstable-scroll-dev (= ${binary:Version}),
 librust-cursive-0-dev (= ${binary:Version}),
 librust-cursive-0+crossterm-dev (= ${binary:Version}),
 librust-cursive-0+crossterm-backend-dev (= ${binary:Version}),
 librust-cursive-0+default-dev (= ${binary:Version}),
 librust-cursive-0+doc-cfg-dev (= ${binary:Version}),
 librust-cursive-0+maplit-dev (= ${binary:Version}),
 librust-cursive-0+markdown-dev (= ${binary:Version}),
 librust-cursive-0+term-size-dev (= ${binary:Version}),
 librust-cursive-0+termion-dev (= ${binary:Version}),
 librust-cursive-0+termion-backend-dev (= ${binary:Version}),
 librust-cursive-0+toml-dev (= ${binary:Version}),
 librust-cursive-0+unstable-scroll-dev (= ${binary:Version}),
 librust-cursive-0.20-dev (= ${binary:Version}),
 librust-cursive-0.20+crossterm-dev (= ${binary:Version}),
 librust-cursive-0.20+crossterm-backend-dev (= ${binary:Version}),
 librust-cursive-0.20+default-dev (= ${binary:Version}),
 librust-cursive-0.20+doc-cfg-dev (= ${binary:Version}),
 librust-cursive-0.20+maplit-dev (= ${binary:Version}),
 librust-cursive-0.20+markdown-dev (= ${binary:Version}),
 librust-cursive-0.20+term-size-dev (= ${binary:Version}),
 librust-cursive-0.20+termion-dev (= ${binary:Version}),
 librust-cursive-0.20+termion-backend-dev (= ${binary:Version}),
 librust-cursive-0.20+toml-dev (= ${binary:Version}),
 librust-cursive-0.20+unstable-scroll-dev (= ${binary:Version}),
 librust-cursive-0.20.0-dev (= ${binary:Version}),
 librust-cursive-0.20.0+crossterm-dev (= ${binary:Version}),
 librust-cursive-0.20.0+crossterm-backend-dev (= ${binary:Version}),
 librust-cursive-0.20.0+default-dev (= ${binary:Version}),
 librust-cursive-0.20.0+doc-cfg-dev (= ${binary:Version}),
 librust-cursive-0.20.0+maplit-dev (= ${binary:Version}),
 librust-cursive-0.20.0+markdown-dev (= ${binary:Version}),
 librust-cursive-0.20.0+term-size-dev (= ${binary:Version}),
 librust-cursive-0.20.0+termion-dev (= ${binary:Version}),
 librust-cursive-0.20.0+termion-backend-dev (= ${binary:Version}),
 librust-cursive-0.20.0+toml-dev (= ${binary:Version}),
 librust-cursive-0.20.0+unstable-scroll-dev (= ${binary:Version})
Description: TUI (Text User Interface) library focused on ease-of-use - Rust source code
 This package contains the source for the Rust cursive crate, packaged by
 debcargo for use with cargo and dh-cargo.
