=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive 0.20.0 --all-targets --all-features
Features: test-name=rust-cursive:@
Depends: dh-cargo (>= 18), librust-atty-0.2+default-dev, librust-pretty-bytes-0.2+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive 0.20.0 --all-targets --no-default-features --features crossterm
Features: test-name=librust-cursive-dev:crossterm
Depends: dh-cargo (>= 18), librust-atty-0.2+default-dev, librust-pretty-bytes-0.2+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive 0.20.0 --all-targets --no-default-features --features crossterm-backend
Features: test-name=librust-cursive-dev:crossterm-backend
Depends: dh-cargo (>= 18), librust-atty-0.2+default-dev, librust-pretty-bytes-0.2+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive 0.20.0 --all-targets 
Features: test-name=librust-cursive-dev:default
Depends: dh-cargo (>= 18), librust-atty-0.2+default-dev, librust-pretty-bytes-0.2+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive 0.20.0 --all-targets --no-default-features --features doc-cfg
Features: test-name=librust-cursive-dev:doc-cfg
Depends: dh-cargo (>= 18), librust-atty-0.2+default-dev, librust-pretty-bytes-0.2+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive 0.20.0 --all-targets --no-default-features --features maplit
Features: test-name=librust-cursive-dev:maplit
Depends: dh-cargo (>= 18), librust-atty-0.2+default-dev, librust-pretty-bytes-0.2+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive 0.20.0 --all-targets --no-default-features --features markdown
Features: test-name=librust-cursive-dev:markdown
Depends: dh-cargo (>= 18), librust-atty-0.2+default-dev, librust-pretty-bytes-0.2+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive 0.20.0 --all-targets --no-default-features --features term_size
Features: test-name=librust-cursive-dev:term_size
Depends: dh-cargo (>= 18), librust-atty-0.2+default-dev, librust-pretty-bytes-0.2+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive 0.20.0 --all-targets --no-default-features --features termion
Features: test-name=librust-cursive-dev:termion
