## rust-cursive 0.21.1

=== debian/changelog ===
rust-cursive (0.21.1-3) unstable; urgency=medium

  * Team upload.
  * Package cursive 0.21.1 from crates.io using debcargo 2.7.10

 -- James McCoy <jamessan@debian.org>  Sat, 27 Sep 2025 14:48:52 -0400

rust-cursive (0.21.1-2) experimental; urgency=medium

  * Team upload.
  * Package cursive 0.21.1 from crates.io using debcargo 2.7.10
  * Drop relax-deps patch, now that crossterm 0.28.1 is available

 -- James McCoy <jamessan@debian.org>  Tue, 23 Sep 2025 22:56:30 -0400

rust-cursive (0.21.1-1) unstable; urgency=medium

  * Team upload.
  * Package cursive 0.21.1 from crates.io using debcargo 2.7.7
  * Drop outdated patches
  * Disable termion backend due to too old packaged version

 -- Blair Noctis <ncts@debian.org>  Tue, 04 Mar 2025 15:32:23 +0000

rust-cursive (0.20.0-3) unstable; urgency=medium

  * Team upload.
  * Package cursive 0.20.0 from crates.io using debcargo 2.7.5
  * Stop patching ahash dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 01 Dec 2024 02:39:27 +0000

rust-cursive (0.20.0-2) unstable; urgency=medium

  * Team upload.
  * Package cursive 0.20.0 from crates.io using debcargo 2.6.0
  * Add patch for crossterm 0.27.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 23 Nov 2023 04:49:24 +0000
