=== debian/control ===
Source: rust-cursive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ahash-0.8+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-crossbeam-channel-0.5+default-dev <!nocheck>,
 librust-crossterm-0.28+default-dev (>= 0.28.1-~~) <!nocheck>,
 librust-cursive-core-0.4+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-signal-hook-0.3+default-dev <!nocheck>,
 librust-unicode-segmentation-1+default-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cursive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cursive
Homepage: https://github.com/gyscos/cursive
X-Cargo-Crate: cursive
Rules-Requires-Root: no

Package: librust-cursive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ahash-0.8+default-dev,
 librust-cfg-if-1+default-dev,
 librust-crossbeam-channel-0.5+default-dev,
 librust-crossterm-0.28+default-dev (>= 0.28.1-~~),
 librust-cursive-core-0.4+ansi-dev,
 librust-cursive-core-0.4+builder-dev,
 librust-cursive-core-0.4+default-dev,
 librust-cursive-core-0.4+markdown-dev,
 librust-cursive-core-0.4+toml-dev,
 librust-lazy-static-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-maplit-1+default-dev,
 librust-signal-hook-0.3+default-dev,
 librust-unicode-segmentation-1+default-dev,
 librust-unicode-width-0.1+default-dev
Provides:
 librust-cursive+ansi-dev (= ${binary:Version}),
 librust-cursive+builder-dev (= ${binary:Version}),
 librust-cursive+crossterm-backend-dev (= ${binary:Version}),
 librust-cursive+default-dev (= ${binary:Version}),
 librust-cursive+maplit-dev (= ${binary:Version}),
 librust-cursive+markdown-dev (= ${binary:Version}),
 librust-cursive+toml-dev (= ${binary:Version}),
 librust-cursive-0-dev (= ${binary:Version}),
 librust-cursive-0+ansi-dev (= ${binary:Version}),
 librust-cursive-0+builder-dev (= ${binary:Version}),
 librust-cursive-0+crossterm-backend-dev (= ${binary:Version}),
 librust-cursive-0+default-dev (= ${binary:Version}),
 librust-cursive-0+maplit-dev (= ${binary:Version}),
 librust-cursive-0+markdown-dev (= ${binary:Version}),
 librust-cursive-0+toml-dev (= ${binary:Version}),
 librust-cursive-0.21-dev (= ${binary:Version}),
 librust-cursive-0.21+ansi-dev (= ${binary:Version}),
 librust-cursive-0.21+builder-dev (= ${binary:Version}),
 librust-cursive-0.21+crossterm-backend-dev (= ${binary:Version}),
 librust-cursive-0.21+default-dev (= ${binary:Version}),
 librust-cursive-0.21+maplit-dev (= ${binary:Version}),
 librust-cursive-0.21+markdown-dev (= ${binary:Version}),
 librust-cursive-0.21+toml-dev (= ${binary:Version}),
 librust-cursive-0.21.1-dev (= ${binary:Version}),
 librust-cursive-0.21.1+ansi-dev (= ${binary:Version}),
 librust-cursive-0.21.1+builder-dev (= ${binary:Version}),
 librust-cursive-0.21.1+crossterm-backend-dev (= ${binary:Version}),
 librust-cursive-0.21.1+default-dev (= ${binary:Version}),
 librust-cursive-0.21.1+maplit-dev (= ${binary:Version}),
 librust-cursive-0.21.1+markdown-dev (= ${binary:Version}),
 librust-cursive-0.21.1+toml-dev (= ${binary:Version})
Description: TUI (Text User Interface) library focused on ease-of-use - Rust source code
 Source code for Debianized Rust crate "cursive"
