=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive 0.21.1 --all-targets --all-features
Features: test-name=rust-cursive:@
Depends: dh-cargo (>= 31), rustc, librust-pretty-bytes-0.2+default-dev, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev (>= 1.0.85-~~), librust-serde-yaml-0.9+default-dev (>= 0.9.13-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive 0.21.1 --all-targets --no-default-features --features ansi
Features: test-name=librust-cursive-dev:ansi
Depends: dh-cargo (>= 31), rustc, librust-pretty-bytes-0.2+default-dev, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev (>= 1.0.85-~~), librust-serde-yaml-0.9+default-dev (>= 0.9.13-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive 0.21.1 --all-targets --no-default-features --features builder
Features: test-name=librust-cursive-dev:builder
Depends: dh-cargo (>= 31), rustc, librust-pretty-bytes-0.2+default-dev, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev (>= 1.0.85-~~), librust-serde-yaml-0.9+default-dev (>= 0.9.13-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive 0.21.1 --all-targets --no-default-features --features crossterm-backend
Features: test-name=librust-cursive-dev:crossterm-backend
Depends: dh-cargo (>= 31), rustc, librust-pretty-bytes-0.2+default-dev, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev (>= 1.0.85-~~), librust-serde-yaml-0.9+default-dev (>= 0.9.13-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive 0.21.1 --all-targets
Features: test-name=librust-cursive-dev:default
Depends: dh-cargo (>= 31), rustc, librust-pretty-bytes-0.2+default-dev, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev (>= 1.0.85-~~), librust-serde-yaml-0.9+default-dev (>= 0.9.13-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive 0.21.1 --all-targets --no-default-features --features maplit
Features: test-name=librust-cursive-dev:maplit
Depends: dh-cargo (>= 31), rustc, librust-pretty-bytes-0.2+default-dev, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev (>= 1.0.85-~~), librust-serde-yaml-0.9+default-dev (>= 0.9.13-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive 0.21.1 --all-targets --no-default-features --features markdown
Features: test-name=librust-cursive-dev:markdown
Depends: dh-cargo (>= 31), rustc, librust-pretty-bytes-0.2+default-dev, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev (>= 1.0.85-~~), librust-serde-yaml-0.9+default-dev (>= 0.9.13-~~), @
Restrictions: allow-stderr, skip-not-installable
